
#w_grid-1592009946185 {
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    right: 0;

}

#w_grid-1592009946185.on {
    background-color: #fff;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.02);

}

#w_fimg-1592009946205>div>div>a>div>img {
    filter: brightness(0) invert(1);
}

#w_grid-1592009946185.on #w_fimg-1592009946205>div>div>a>div>img {
    filter: none !important;
}

#w_grid-1592009946185 .header .navbar_nav li a {
    color: #fff !important;
}

#w_grid-1592009946185 .header.on .navbar_nav li a {
    color: #333 !important;
}

#w_grid-1592009946185 .header .navbar_nav li a:hover {
    color: #af6805 !important;
}

#w_grid-1592009946185 .header .navbar_nav li.dropdown .dropdown_menu {
    background: none !important;
    box-shadow: none !important;
}



#w_grid-1592009946185 .header .navbar_nav li.dropdown .dropdown_menu a {
    background: none !important;
}

#w_grid-1592009946185 .header.on .navbar_nav li.dropdown .dropdown_menu a {
    background: #fff !important;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.02) !important;
}

#w_grid-1592009946185 .header.on .navbar_nav li.dropdown .dropdown_menu a {
    background: #fff !important;
}
